Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Pat Riehecky <riehecky-13hema8v3vg <at> public.gmane.org>
Subject: Security ERRATA Low: coreutils on SL6.x i386/x86_64
Newsgroups: gmane.linux.scientific.errata
Date: Monday 9th December 2013 16:03:02 UTC (over 2 years ago)
Synopsis:          Low: coreutils security, bug fix, and enhancement update
Advisory ID:       SLSA-2013:1652-2
Issue Date:        2013-11-21
CVE Numbers:       CVE-2013-0221
                   CVE-2013-0222
                   CVE-2013-0223
--

It was discovered that the sort, uniq, and join utilities did not properly
restrict the use of the alloca() function. An attacker could use this flaw
to crash those utilities by providing long input strings. (CVE-2013-0221,
CVE-2013-0222, CVE-2013-0223)
--

SL6
  x86_64
    coreutils-8.4-31.el6.x86_64.rpm
    coreutils-debuginfo-8.4-31.el6.x86_64.rpm
    coreutils-libs-8.4-31.el6.x86_64.rpm
  i386
    coreutils-8.4-31.el6.i686.rpm
    coreutils-debuginfo-8.4-31.el6.i686.rpm
    coreutils-libs-8.4-31.el6.i686.rpm

- Scientific Linux Development Team
 
CD: 3ms